/*     627185 : 이미지      */
.img__627185__ {max-width:100%}
.img__627185__ * {box-sizing:border-box}
.img__627185__ a {display:block;vertical-align:top}
.img__627185__ img {width:765px;vertical-align:top}

/*     627195 : 점선      */
.dashed_line__627195__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__627195__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__627195__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__627195__ {height:20px}
}

/*     630575 : 이미지      */
.img__630575__ {max-width:100%}
.img__630575__ * {box-sizing:border-box}
.img__630575__ a {display:block;vertical-align:top}
.img__630575__ img {width:1920px;vertical-align:top}

/*     630565 : 이미지      */
.img__630565__ {max-width:100%}
.img__630565__ * {box-sizing:border-box}
.img__630565__ a {display:block;vertical-align:top}
.img__630565__ img {width:1920px;vertical-align:top}

/*     630555 : 이미지      */
.img__630555__ {max-width:100%}
.img__630555__ * {box-sizing:border-box}
.img__630555__ a {display:block;vertical-align:top}
.img__630555__ img {width:1920px;vertical-align:top}

/*     630545 : 이미지      */
.img__630545__ {max-width:100%}
.img__630545__ * {box-sizing:border-box}
.img__630545__ a {display:block;vertical-align:top}
.img__630545__ img {width:1920px;vertical-align:top}

/*     630535 : 이미지      */
.img__630535__ {max-width:100%}
.img__630535__ * {box-sizing:border-box}
.img__630535__ a {display:block;vertical-align:top}
.img__630535__ img {width:1920px;vertical-align:top}

/*     630525 : 이미지      */
.img__630525__ {max-width:100%}
.img__630525__ * {box-sizing:border-box}
.img__630525__ a {display:block;vertical-align:top}
.img__630525__ img {width:1920px;vertical-align:top}

/*     630515 : 이미지      */
.img__630515__ {max-width:100%}
.img__630515__ * {box-sizing:border-box}
.img__630515__ a {display:block;vertical-align:top}
.img__630515__ img {width:1920px;vertical-align:top}

/*     630505 : 이미지      */
.img__630505__ {max-width:100%}
.img__630505__ * {box-sizing:border-box}
.img__630505__ a {display:block;vertical-align:top}
.img__630505__ img {width:1920px;vertical-align:top}

/*     630485 : 이미지      */
.img__630485__ {max-width:100%}
.img__630485__ * {box-sizing:border-box}
.img__630485__ a {display:block;vertical-align:top}
.img__630485__ img {width:1920px;vertical-align:top}

/*     627205 : 이미지      */
.img__627205__ {max-width:100%}
.img__627205__ * {box-sizing:border-box}
.img__627205__ a {display:block;vertical-align:top}
.img__627205__ img {width:1000px;vertical-align:top}

